@charset "utf-8";

/*--------------media query css------------------*/	

/*------------tablet landscape view------*/
@media (max-width:1000px) {
.main { width: 93%; margin:0; }
.wrapper { width: 100%; }
.policy-section { margin-left: 0; width: 100%; }
}

@media (max-width:980px) {
.policy-category ul { margin-top: 15px; width: 75%; }
.left-input, .right-input { width: 35.5%; }
.required-feild-text { width:22.5%;}
.left-input font, .right-input font { left:103%;}
#logo { width:20%; float:left;}
.header_blocks { width:50%; float:right;  min-width:inherit;}
}	

/*------------mobile landscape  view------*/
@media (max-width:767px) {
.left-input, .right-input { width: 46.5%; }
.policy-category ul { width: 100%; }
.policy-category li { width: 100%; }
.interested-section { padding-top: 20px; }
.policy-section p { padding-right: 0; }
.form-section { padding-bottom: 30px; }
/*.information-section { margin-left: 0; }*/
.information-section span.mobile { display: block; }
.sponsers { margin-left: 16px; margin-bottom:30px; margin-top:20px;}
.interested-section label { margin-top: 0px; }
.interested-section p{line-height:18px; padding-top:0px;}
.required-feild-text { text-align:left; width:30.5%;}
.region-copyright { width:100%; padding:0 15px; margin:0 0 0 0; padding:0 0 0 0;}
#block-menu-menu-anchor-menu { width:100%; padding-top:70px;}
#block-menu-menu-anchor-menu ul.menu { margin-bottom:10px;}

}

/*------------mobile portrait view------*/
@media (max-width:640px) {
.left-input, .right-input { width: 100%; margin-right: 0; }
.row { margin-bottom: 0; }

.inputbox { margin-bottom: 20px; }
.left-input font, .right-input font { left:100.5%;}
.required-feild-text { text-align:left; width:81%;}
.information-section { margin-left: 0; }
.interested-section{padding-left:0;}
.main { width: 93%; margin:0 auto;}

 
}

/*----------optional css------*/
@media (max-width:480px) {

.information-section h1 { font-size: 24px; }
.policy-section h2 { font-size: 17px; }
.sponsers label { margin-top: 0; }
.page-bottom .region-bottom, .page-bottom .region-bottom-column1, .page-bottom .region-bottom-column2, .page-bottom .region-bottom-column3, .page-bottom .region-bottom-column4 { width:100%; margin-left:0;}
#block-thehill-blocks-cover-image a.subscribe_link { float:left; margin-bottom:15px;}
}
@media (max-width:410px) {
.breadcrumb { padding:50px 0 20px 0;}
#block-social-share-social-share { left:0;}
.header_blocks { display: block; float: left; min-width: inherit; text-align: center; width: 100%; height:inherit !important; margin-top:31px;}
#header > div { padding-left:10px;}
}

@media (max-width:360px) {
.form-section h1 { font-size: 20px; }
.policy-section h2 { font-size: 16px; }
.interested-section label { font-size: 20px; margin-top: 4px; }
.information-section h3{font-size:16px;}
}

/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
